NAME
	wsay - speak only to the other wizards in the room
 
SYNOPSIS
	wsay <text>
 
DESCRIPTION
	Use a way of speech that cannot be heard by mortal beings in the room.
	Other wizards will hear what you say, though. The mortals will not
	even notice that you convey a message to the other wizards present in
	the room.
 
ARGUMENTS
	<text>	The message you care to share with your fellow immortals.
